[
    {
        "merged": "world.respect.datalayer.http.respect-datalayer-http-release-31:/drawable-xhdpi-v4/notification_bg_normal.9.png",
        "source": "world.respect.datalayer.http.respect-datalayer-http-core-1.15.0-21:/drawable-xhdpi-v4/notification_bg_normal.9.png"
    },
    {
        "merged": "world.respect.datalayer.http.respect-datalayer-http-release-31:/drawable-xhdpi-v4/notification_bg_normal_pressed.9.png",
        "source": "world.respect.datalayer.http.respect-datalayer-http-core-1.15.0-21:/drawable-xhdpi-v4/notification_bg_normal_pressed.9.png"
    },
    {
        "merged": "world.respect.datalayer.http.respect-datalayer-http-release-31:/drawable-xhdpi-v4/notify_panel_notification_icon_bg.png",
        "source": "world.respect.datalayer.http.respect-datalayer-http-core-1.15.0-21:/drawable-xhdpi-v4/notify_panel_notification_icon_bg.png"
    },
    {
        "merged": "world.respect.datalayer.http.respect-datalayer-http-release-31:/drawable-xhdpi-v4/notification_bg_low_normal.9.png",
        "source": "world.respect.datalayer.http.respect-datalayer-http-core-1.15.0-21:/drawable-xhdpi-v4/notification_bg_low_normal.9.png"
    },
    {
        "merged": "world.respect.datalayer.http.respect-datalayer-http-release-31:/drawable-xhdpi-v4/notification_bg_low_pressed.9.png",
        "source": "world.respect.datalayer.http.respect-datalayer-http-core-1.15.0-21:/drawable-xhdpi-v4/notification_bg_low_pressed.9.png"
    }
]